<xml> </xml>

Better ListView Class Reference |

# BetterListViewToolTipInfoCollectionEditor Members

BetterListViewToolTipInfoCollectionEditor overview

#### Public Instance Constructors

BetterListViewToolTipInfoCollectionEditor Constructor | Initialize a new BetterListViewToolTipInfoCollectionEditor instance.

#### Protected Instance Methods

CreateCollectionItemType | Gets the data type that this collection contains.
CreateInstance | Creates a new instance of the specified collection item type.

#### See Also

BetterListViewToolTipInfoCollectionEditor Class | ComponentOwl.BetterListView Namespace